[skin]
DialogColorR=1
DialogColorG=43
DialogColorB=1

EditColorR=1
EditColorG=45
EditColorB=1

EditColorTR=255
EditColorTG=255
EditColorTB=255

PanelColorR=1
PanelColorG=45
PanelColorB=1

TextPanelColorR=255
TextPanelColorG=255
TextPanelColorB=255

TextPanelColor2R=255
TextPanelColor2G=0
TextPanelColor2B=0

ClockSecColorR=255
ClockSecColorG=0
ClockSecColorB=0

ClockMinColorR=1
ClockMinColorG=45
ClockMinColorB=1

ClockHorColorR=1
ClockHorColorG=45
ClockHorColorB=1

CheckColorR=1
CheckColorG=45
CheckColorB=1

CheckColorAktivR=1
CheckColorAktivG=100
CheckColorAktivB=1

CheckColorTextR=255
CheckColorTextG=255
CheckColorTextB=255

CheckColorTextAktivR=255
CheckColorTextAktivG=255
CheckColorTextAktivB=255

ProgressColorR=1
ProgressColorG=45
ProgressColorB=1

ProgressColor2R=1
ProgressColor2G=100
ProgressColor2B=1

TrackColorR=1
TrackColorG=100
TrackColorB=1

TrackColor1R=1
TrackColor1G=100
TrackColor1B=1

TrackColor2R=1
TrackColor2G=45
TrackColor2B=1

ColorGroup1R=1
ColorGroup1G=100
ColorGroup1B=1

ColorGroup2R=1
ColorGroup2G=130
ColorGroup2B=1

ColorGroupTextR=255
ColorGroupTextG=255
ColorGroupTextB=255

TrayMenuBackGroundR=1
TrayMenuBackGroundG=45
TrayMenuBackGroundB=1

TrayMenuSelectedBarR=1
TrayMenuSelectedBarG=130
TrayMenuSelectedBarB=1

TrayMenuTextR=255
TrayMenuTextG=255
TrayMenuTextB=255

TrayMenuSelectedTextR=255
TrayMenuSelectedTextG=255
TrayMenuSelectedTextB=255


TrayMenuSideBarStartR=1
TrayMenuSideBarStartG=45
TrayMenuSideBarStartB=1

TrayMenuSideBarEndR=1
TrayMenuSideBarEndG=255
TrayMenuSideBarEndB=1

TrayMenuIconAreaR=1
TrayMenuIconAreaG=45
TrayMenuIconAreaB=1

KalendarMon1R=1
KalendarMon1G=45
KalendarMon1B=1

KalendarMon2R=1
KalendarMon2G=130
KalendarMon2B=1

KalendarGR=0
KalendarGG=0
KalendarGB=0

KalendarSelR=0
KalendarSelG=255
KalendarSelB=0

KalendarTopR=1
KalendarTopG=60
KalendarTopB=1

KalendartodayR=1
KalendartodayG=130
KalendartodayB=1

KalendarTextR=255
KalendarTextG=255
KalendarTextB=255

KalendarTextSelR=0
KalendarTextSelG=0
KalendarTextSelB=0

KalendarMarkerR=0
KalendarMarkerG=0
KalendarMarkerB=0

TipFonR=1
TipFonG=45
TipFonB=1

TipOkontR=1
TipOkontG=60
TipOkontB=1

TipOkont2R=1
TipOkont2G=130
TipOkont2B=1

TipTextR=255
TipTextG=255
TipTextB=255

BalloonR=1
BalloonG=45
BalloonB=1

BalloonTR=255
BalloonTG=255
BalloonTB=255

BalloonT2R=255
BalloonT2G=60
BalloonT2B=155


Autor=Go_Ram